package com.zksy.WaterSupply.WaterSupplyGisMap.dto;

import lombok.Data;

import java.util.LinkedHashMap;
import java.util.Map;

@Data
public class GisFeatureDTO {
    private String type = "Feature";
    private String id;
    private Map<String, Object> geometry = new LinkedHashMap<>();
    private Map<String, Object> properties = new LinkedHashMap<>();
}
